Apple iOS < 10 多个漏洞 (BlueBorne)

high Nessus 插件 ID 93515

简介

移动设备上运行的 iOS 版本受到多个漏洞影响。

描述

移动设备上运行的 iOS 版本低于 10。因此,该应用程序受到多个漏洞的影响:

- SMS 草稿目录的“沙箱描述文件”组件中存在一个访问控制问题,该问题允许本地攻击者通过对目录使用“stat”命令来判断正在发短信的用户是谁。(CVE-2016-4620)

- GeoServices 组件的 PlaceData 中存在一个不明的权限问题,该问题允许本地攻击者通过所构建的应用程序来泄露敏感信息。(CVE-2016-4719)

- Handoff for Messages 功能的 Messages 组件中存在一个缺陷,造成此缺陷的原因是不正确地暴露消息(即使注销时也一样)。实际存在的攻击者可利用此缺陷泄露敏感信息。(CVE-2016-4740)

- Assets 组件中存在一个缺陷,造成此漏洞的原因是通过未加密的通道发送更新。中间人攻击者可利用此缺陷阻止设备接收软件更新。(CVE-2016-4741)

- Keyboards 组件中存在一个缺陷,造成此缺陷的原因是键盘自动更正建议功能意外缓存敏感信息。实际存在的攻击者可利用此缺陷泄露敏感信息。(CVE-2016-4746)

- Mail 组件中存在一个缺陷,造成此缺陷的原因是未正确处理不受信任的证书。中间人攻击者可利用此缺陷泄露凭据信息。(CVE-2016-4747)

- 使用 AirPrint 预览将未加密文件写入临时文档时,Printing UIKit 组件中存在一个缺陷。本地攻击者可利用此问题泄露敏感信息。(CVE-2016-4749)

- 由于任务切换器中显示的是缓存的应用程序快照,导致 Springboard 组件存在缺陷。本地攻击者可利用此问题泄露敏感信息。(CVE-2016-7759)

- 存在一个与蓝牙子系统相关的缺陷,可允许远程代码执行以及进行中间人攻击。此问题亦称作 ‘BlueBorne’。

解决方案

升级到 Apple iOS 版本 10.0 或更高版本。

另见

https://support.apple.com/en-us/HT207143

http://www.nessus.org/u?02739536

https://www.armis.com/blueborne/

插件详情

严重性: High

ID: 93515

文件名: apple_ios_100_check.nbin

版本: 1.67

类型: local

发布时间: 2016/9/15

最近更新时间: 2022/11/30

风险信息

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: High

基本分数: 7.9

时间分数: 5.8

矢量: AV:A/AC:M/Au:N/C:C/I:C/A:C

时间矢量: E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2017-14315

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:A/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:apple:iphone_os

必需的 KB 项: mdm/dependency/unlocked

易利用性: No known exploits are available

补丁发布日期: 2016/9/13

漏洞发布日期: 2016/9/13

参考资料信息

CVE: CVE-2016-4620, CVE-2016-4719, CVE-2016-4740, CVE-2016-4741, CVE-2016-4746, CVE-2016-4747, CVE-2016-4749, CVE-2016-7759, CVE-2017-14315

BID: 92932

APPLE-SA: APPLE-SA-2016-09-13-1